CVE-2009-2085

2009-08-13T18:30:00
ID CVE-2009-2085
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:30:00

Description

The Security component in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.25 and 7.0 before 7.0.0.5 does not properly handle use of Identity Assertion with CSIv2 Security, which allows remote attackers to bypass intended CSIv2 access restrictions via vectors involving Enterprise JavaBeans (EJB).